img.ad{position:absolute;display:block;top:0;left:0;z-index:1;}
body{margin:0px;padding:0px;background:#fff;font:12px/18px Arial, sans-serif;color:#363636;background:url(http://cdn.krimineel.com/uploads/krimineel/28935.jpg);background-attachment:fixed;background-size: 100%;}
a{color:#ab1000;outline:none;}
a img{border:none;}
#page{position:relative;z-index:1000;width:1000px;margin:20px auto 0 auto;padding:20px 0 0 0;background:#fff;}
#header{position:relative;width:960px;height:240px;margin:0 auto; }
#content{width:960px;margin:0 auto;padding:20px 0 0 0;background:#fff;}
#content-left{float:left;width:670px;}
#content-right{float:right;width:270px;}
#footer{}
h1{position:absolute;top:80px;left:0px;margin:0px;padding:0px;font:bold italic 24px/24px Georgia, "Times New Roman", Times, serif;text-indent:-9999px;}
h1 a{color:#fff;text-decoration:none;}
h2#blog-description{position:absolute;top:105px;left:100px;width:240px;margin:0px;padding:0px;font:normal 11px/11px Arial, sans-serif;color:#fff;}
h2{margin:0 0 20px 0;font:bold 14px/14px Arial, sans-serif;}
h3{margin:0 0 0 0;font:bold 18px/18px Arial, sans-serif;}
h3 a{text-decoration:none;}
h3 a:hover{text-decoration:underline;}
h4{margin:0 -10px 0 0;}
#header #nav{position:absolute;bottom:0px;left:0px;width:960px;height:40px;background:#fff url(img/bg-nav.gif) repeat-x left top;}
#header ul{margin:0px;padding:0px;list-style:none;}
#header li{float:left;display:inline;margin:0px;padding:0px;}
.page_item a{display:block;float:left;display:inline;width:auto;margin:0px;padding:12px 30px 12px 29px;background:url(img/bg-nav-a.gif) no-repeat right top;font:bold 11px/11px Arial, sans-serif;color:#ab1000;text-decoration:none;text-align:center;}
.page_item a:hover{background:#ab1000;color:#fff;}
.current_page_item a, .current_page_item a:hover{background:#ab1000;font:bold 11px/11px Arial, sans-serif;color:#fff;}
.the_content img, .wp-caption{max-width:670px;}
.box-content{}
#featured-post{margin:0 0 20px 0;padding:10px 10px 0 10px;background:url(img/bg-featured-post.jpg) repeat-x left bottom;border:1px solid #e8e8e8;}
.box-homepage{background:#e8e8e8 url('img/bg-featured-post.jpg') repeat-x left top;border:1px solid #dbdbdb;padding:10px 10px 10px 12px;z-index:300;position:relative;}
.box-post{width:326px;margin:0 0 10px 0;z-index:200;}
span.read-more{float:right;padding:2px 4px;background:#fff;text-decoration:underline;margin-bottom:15px;}
.homepage-left{z-index:200;float:left;clear:both;}
.homepage-right{float:right;}
.box-left{margin:0 0 40px 0;}
.box-right{margin:0 0 20px 0;min-height:80px;position:relative;}
.widget_content{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:0px 20px 0 20px;}
.widget_content p{margin:0px;}
.widget_top{background:url('img/sidebar_background_top.gif') no-repeat;width:270px;height:18px;}
.widget_bottom{background:url('img/sidebar_content_background_bottom.gif') no-repeat;width:270px;height:26px;}
.box-right ul{margin:0px;padding:0px;list-style:none;}
.box-right li{display:inline;}
.box-right li a{display:block;margin:0px;padding:5px;border-bottom:1px dotted #ddd;text-decoration:none;}
.box-right li a:hover{background:#f7f7f7;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;margin:0 10px 10px 0;}
.alignright{float:right;margin:0 0 10px 10px;}
.wp-caption{border:1px solid #ccc;text-align:center;background-color:#f3f4f0;padding-top:4px;}
.wp-caption img{float:none;margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0px;margin:0px;}
h4#comments, h4#respond{margin:20px 0 20px 0;}
.comment{}
.comment-border{border-top:1px solid #DBDBDB;margin-top:10px;margin-bottom:10px;}
.avatar{}
.comment-details{margin:0 0 10px 0;}
.comment-text p{min-height:30px;margin-top:0px;padding:0px;}
.comment-text img{max-width:650px;}
.comment-meta{float:left;width:130px;text-align:right;}
.comment-content{float:left;width:470px;margin-left:30px;margin-top:5px;overflow-x: hidden}
.comment-author{font-size:15px;text-decoration:none;font-weight:bold;color:#AB1000;}
.comment-author a{font-size:16px;text-decoration:none;font-weight:bold;color:#AB1000;}
.triangle-border{position:relative;padding:10px;border:1px solid #c5c5c5;color:#333;background:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.triangle-border.left{margin-left:30px;}
.triangle-border:before{content:"";display:block;position:absolute;bottom:-40px;left:40px;width:0;height:0;border:25px solid transparent;border-top-color:#5a8f00;}
.triangle-border:after{content:"";display:block;position:absolute;bottom:-26px;left:47px;width:0;height:0;border:33px solid transparent;border-top-color:#fff;}
.triangle-border.left:before{top:10px;left:-25px;bottom:auto;border-width:15px 25px 15px 0;border-style:solid;border-color:transparent #c5c5c5;}
.triangle-border.left:after{top:11px;left:-24px;bottom:auto;border-width:14px 24px 14px 0;border-style:solid;border-color:transparent #fff;}
#commentform label{display:block;margin:0 0 5px 0;}
#commentform input.text{width:390px;margin:0 0 10px 0;padding:5px;border:1px solid #dcdbdb;}
#commentform textarea{width:390px;height:84px;margin:0;padding:5px;border:1px solid #dcdbdb;margin-right:10px;}
#commentform input.submit{border:1px solid #dcdbdb;}
label{display:block;margin:0 0 10px 0;}
input.button{padding:2px;background:url(img/bg-button.gif) repeat-x left top;color:#ab1000;font-weight:bold;border:1px solid #dcdbdb;}
.box-login{height:200px;margin:0 0 20px 0;background:url(img/bg-login.jpg) no-repeat left top;color:#fff;}
.box-register{margin:0 0 20px 0;}
.box-login a{color:#fff;}
.box-login h3{margin:0px;padding:20px 20px 0 20px;}
.box-login p{margin:0px;padding:0 0 0 20px;}
.box-login ul{margin:20px;padding:0px;list-style:none;}
.box-login li{}
.box-login li a, .box-login li a:hover{margin-left:20px;padding-left:20px;background:url(img/bg-login-box-a.gif) no-repeat left center;border:none;}
#login-form{width:230px;margin:0 auto;padding:20px 0 0 0;}
.box-login label{margin:0 0 2px 0;font-weight:bold;}
#login-user, #login-pw{width:220px;border:none;}
#login-submit{float:right;width:75px;margin:20px 0 0 0;}
p#login-lost{float:left;width:125px;margin:20px 0 0 0;}
#searchform #search{float:left;}
#searchform #search-submit{}
#footer-wrap{width:1000px;margin:0 auto 10px auto;padding:0 0 20px 0;font:normal 10px/10px Arial, sans-serif;background:#fff;text-align:center;}
#footer-wrap2{text-align:center;font-size:11px;}
#footer{width:960px;margin:0 auto;padding:20px 0;background:#ab1000;color:#fff;}
#footer a{color:#fff;}
#footer-wrap2 a{text-decoration:none;color:#ab1000;}
.clear{clear:both;}
.border{border:1px solid #AB1000;}
h4 a{text-decoration:none;}
.post-comments{position:absolute;top:0;right:0px;background : #AB1000; /* opacity - move to sep. stylesheet */ filter: alpha(opacity=90); -moz-opacity: .9; opacity:.8; }
.post-comments a{font-size:11px;color:#eee !important;display:block;height:21px;line-height: 21px;width:82px;text-decoration:none;text-align:center;text-transform:lowercase;}
.post-comments a:hover{background:#870e01; }
#subscribe{float:left;}
.post_info{background-color:#F7F7F7;border-top:1px solid #dbdbdb;padding:5px;}
.title_post{margin-bottom:5px;}
#comterms{float:left;}
#less_info{position:relative;top:20px;left:210px;height:20px;width:70px;text-align:center;background-color:#ff0000;border:1px solid #dbdbdb;}
.post_image{width:300px;position:relative;height:150px;overflow:hidden;}
.additional_post_info{clear:both;height:35px;border-top:1px dotted #bdbdb3;}
.introduction{height:50px;}
.less{background-color:#e8e8e8;border-left:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb;width:30px;text-align:center;height:20px;z-index:1;position:relative;top:-8px;left:50px;cursor:pointer;cursor:hand;-moz-border-radius-bottomright:10px;border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;}
.less-div{position:relative;height:20px;left:233px;width:30px;}
.buffer{height:25px;}
.widget_specials_notactive{height:18px;width:20px;background:url(img/kerstmuts.png);position:relative;//top:-5px;left:-5px;float:left;}
.widget_specials_notactive2{height:64px;width:64px;background:url(img/kerstmuts.png);position:absolute;top:-10px;left:-25px;float:left;}
.introduction a{text-decoration:none;}
.less-img{background:url(http://cdn.krimineel.com/uploads/krimineel/28002.png);}
.more-img{background:url(http://cdn.krimineel.com/uploads/krimineel/28001.png);}
.less-more{background-repeat:no-repeat;width:16px;height:16px;margin-left:7px;margin-right:7px;}
#smilies_toolbar{width:395px;}
.comment-content img{max-width:420px;}
.post_title {
    background : #0C0C0C;
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    z-index: 1;
    padding: 4px 0;
    /* opacity - move to sep. stylesheet */
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    opacity:.8;
    padding: 8px 12px 8px; line-height: 14px;
    color: #ffffff;
    width: 276px;
}
.post_title h3 { font-size: 12px; }
.post_title h3 a { color: #D0D0D0;}

#content a img {
	-webkit-transition: -webkit-transform 4s ease-out 0s;
    -o-transition: -o-transform 4s ease-out 0s;
  	-moz-transition: -moz-transform 4s ease-out 0s;
  	transition: transform 4s ease-out 0s;
}
#content a:hover img {
   -moz-transform: scale(1.10) rotate(-3deg);
   -o-transform: scale(1.10) rotate(-3deg); 
   -ms-transform: scale(1.10) rotate(-3deg); 
   -webkit-transform: scale(1.10) rotate(-3deg);  
   transform:scale(1.10) rotate(-3deg); 
}
#header-image {
   width: 960px; 
   height: 200px;
}